videoportero ip superficie camara 2mp cloud poe control acceso nfc
- Videoportero IP en superficie
- Cámara 2 Mpx | Audio bidireccional
- Apertura con tarjeta EM/MF y NFC | 2 relés
- PoE, SIP estándar
- Mantenimiento Cloud
- Conexión de monitor y placas a través de Cloud
Marca Akuvox
Modelo R20A
Control de acceso Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz y NFC, con registros
Capacidad Contactos: 1.000
Usuarios RFID: 5.000 tarjetas
Teclado Botón mecánico de llamada con iluminación LED configurable
Salidas 2 de relé para cerraduras principales, Wiegand OUT y RS485
Entradas 2 entradas de pulsador y Wiegand IN
Funciones avanzadas de acceso Anti-passback (configurable a través de Cloud, en Proyecto de Oficina)
Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
Acceso remoto por Cloud: sí dispone
Sensor de imagen 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz
Ángulo de visión 110° (H) / 58° (V)
Resolución de cámara 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificación de video H.264 y H.265
Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Formato de audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamiento Red local y/o a través de nube en diferentes redes
Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
Material Aleación de aluminio
Grado de protección IP65
Temp. funcionamiento -40º C ~ +65º C
Dimensiones 145 (Al) x 85 (An) x 27.5 (Fo) mm
Alimentación DC 12 V / 1000 mA máx. / PoE IEEE802.3af
Peso 800 g
Gama EasyAccess
El videoportero ip superficie camara 2mp AK-R20A es una solución profesional para control de accesos en viviendas y edificios. Este videoportero ip superficie camara 2mp incorpora cámara de alta resolución, audio bidireccional y tecnología SIP para una comunicación estable.
El videoportero ip superficie camara 2mp permite apertura mediante tarjetas RFID EM/MF y NFC, ofreciendo seguridad y comodidad en el acceso diario. También incluye gestión en la nube y acceso remoto mediante app SmartPlus o navegador web.
Con diseño en aleación de aluminio y protección IP65, este equipo es ideal para exteriores. Funciona como videoportero control acceso cloud y videoportero camara 2mp poe, perfecto para instalaciones modernas. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501
Akubox es una marca especializada en la fabricación de cajas, soportes y accesorios pensados para proteger y organizar equipos electrónicos en entornos domésticos y profesionales. Su catálogo incluye estructuras resistentes, soluciones de montaje y compartimentos diseñados para alojar dispositivos de videovigilancia, domótica, control de accesos, alarmas y otros equipos tecnológicos.
Los productos de Akubox están diseñados para ofrecer durabilidad, seguridad y facilidad de instalación, proporcionando a los instaladores y usuarios finales opciones prácticas para mantener los dispositivos bien organizados y protegidos frente a golpes, polvo o interferencias externas. Además, sus soluciones son compatibles con una amplia variedad de equipos del mercado, lo que facilita la integración en cualquier proyecto de seguridad o automatización.
Con Akubox, los clientes pueden completar sus instalaciones con elementos de calidad que mejoran la estética, la resistencia y el orden de sus sistemas, aportando un acabado profesional y funcional a cualquier espacio.